.navbartop{
    background-color: green;
}
.about-banner-wrap{
    background-image: url("../img/about-banner-cropped.jpg"); /* The image used */
    background-color: #cccccc; /* Used if the image is unavailable */
    height: 500px; /* You must set a specified height */
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
    padding-top:200px;
    position: relative;
    margin-bottom: 100px;
}
.about-banner-title{
    font-weight: 700;
    font-size: 2.8rem;
    text-shadow:3px 3px 2px rgba(0, 0, 0, 0.395);
}
.about-banner-title:hover>a{
    color:white;
    text-decoration:none;
}
.about-banner-text-wrap{
    position: absolute;
    bottom:-80px;
    left:50%;
    transform: translateX(-50%);
    width:50%;
    background:#008000;
    background:#008000dc;
    padding: 50px 60px;
    color:white !important;
    text-shadow: 1px 1px 1px black !important;
}

.about-banner-text{
    font-weight: 600;
    font-size: 1.1rem;
    text-shadow: 1px 1px 1px black;
    margin-bottom:5px;
}
@media (min-width:768px)
{
    .about-banner-text-wrap{
        width:60%;
        color:white;
        text-shadow: 1px 1px 1px black !important;
    }
}
@media (max-width:767px)
{
    .about-banner-text-wrap{
        width:70%;
        color:white;
        text-shadow: 1px 1px 1px black !important;
    }
    .about-banner-text{
        font-size: 1rem;
    }
}
@media (max-width:575px)
{
    .about-banner-text-wrap{
        width:90%;
        bottom:-100px;
        color:white;
        text-shadow: 1px 1px 1px black !important;
    }
    .about-banner-text{
        font-size: .8rem;
    }
    .about-banner-title{
        font-size: 2rem;
    }
    .about-banner-wrap{
        margin-bottom: 150px;
    }
}
@media (max-width:449px)
{
    .about-banner-text-wrap{
        width:100%;
        bottom:-150px;
        padding: 30px 30px;
        color:white;
        text-shadow: 1px 1px 1px black !important;
    }
    .about-banner-text{
        font-size: .8rem;
    }
    .about-banner-wrap{
        margin-bottom: 150px;
    }
}
/* Introduction Section */
.about-introduction{
    padding-top:20px;
}
.about-section-title{
    font-size: 1.8rem;
    color:#008000;
    color:#008000dc;
    font-weight: 600;
    text-transform: uppercase;
}
.about-section-title>span{
    background:orange;
    color:white;
    padding: 0px 5px;
}

/*timeline*/



.timeline-item {
  padding: 3em 2em 2em;
  position: relative;
  color: rgba(0, 0, 0, 0.7);
  border-left: 2px solid rgba(0, 0, 0, 0.3);
}
.timeline-item p {
  font-size: 1rem;
  background:#008000;
  background: #008000dc;
  color:white;
  padding:30px 40px;
}
.timeline-item::before {
  content: attr(date-is);
  position: absolute;
  left: 2em;
  font-weight: bold;
  top: 1.3em;
  display: block;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: .785rem;
  border-bottom: 2px solid orange;
}
.timeline-item::after {
  width: 20px;
  height: 20px;
  display: block;
  top: 1em;
  position: absolute;
  left: -10px;
  content: '';
  border: 2px solid rgba(0, 0, 0, 0.15);
  background: orange;
}
.timeline-item:last-child {
  -o-border-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 60%, rgba(0, 0, 0, 0)) 1 100%;
     border-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 60%, rgba(0, 0, 0, 0)) 1 100%;
}

